admin_home:
    path:      /
    defaults:  { _controller: AppBundle:Admin:index }
app_exam:
    resource: "@AppBundle/Resources/config/routing/exams.yml"
    prefix:   /exam
app_questions:
    resource: "@AppBundle/Resources/config/routing/questions.yml"
    prefix:   /questions
app_usermanagement:
    resource: "@AppBundle/Resources/config/routing/usermanagement.yml"
    prefix:   /users
app_examset:
    resource: "@AppBundle/Resources/config/routing/questionsets.yml"
    prefix:   /examset
app_subject:
    resource: "@AppBundle/Resources/config/routing/mastersubject.yml"
    prefix:   /subject
app_question_bank:
    resource: "@AppBundle/Resources/config/routing/questionbank.yml"
    prefix:   /question_bank
app_question_bank_upload:
    resource: "@AppBundle/Resources/config/routing/questionbank_upload.yml"
    prefix:   /question_upload
app_batch:
    resource: "@AppBundle/Resources/config/routing/batch.yml"
    prefix:   /batch
app_schedule_exams:
    resource: "@AppBundle/Resources/config/routing/schedule_exams.yml"
    prefix:   /schedule_exams
app_candidate_category:
    resource: "@AppBundle/Resources/config/routing/candidate_category.yml"
    prefix:   /candidate_category
    
admin_view_assigned_exams:
    path:	/assigned_exams
    defaults: { _controller: "AppBundle:Admin:assignedExams" }
admin_view_attended_exams:
    path:	/attended_exams
    defaults: { _controller: "AppBundle:AdminResult:show" }
admin_view_attended_exams_result_download_excel:
    path:	/attended_exams/{batchExam}/excel
    defaults: { _controller: "AppBundle:AdminResult:excel" }
admin_view_attended_exams_result_show_batch:
    path:	/attended_exams/{batchExam}/show_batch
    defaults: { _controller: "AppBundle:AdminResult:showBatch" }